ObertObert
Contacts

Get Contact

GET
/api/contacts/{contact_id}
AuthorizationBearer <token>

In: header

Path Parameters

contact_idstring

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/contacts/string"
{
  "id": "string",
  "provider_id": "string",
  "name": "string",
  "headline": "string",
  "profile_url": "string",
  "profile_picture_url": "string",
  "public_identifier": "string",
  "linkedin_account_id": "string",
  "lead_id": "string",
  "connected_at": "2019-08-24T14:15:22Z",
  "created_at": "2019-08-24T14:15:22Z",
  "has_chat": false,
  "chat_id": "string",
  "campaigns": []
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}